## node-is-glob 3.0.0

=== debian/changelog ===
node-is-glob (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #839036)

 -- Tim Potter <tpot@hpe.com>  Wed, 28 Sep 2016 12:15:29 +1000
