=== debian/control ===
Source: node-is-glob
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-glob
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-glob.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-glob.git

Package: node-is-glob
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-extglob (>= 2.0.0)
Description: Node module to return true if a string is a glob or extglob
 Node module providing a function that returns true if a string contains
 a glob or extglob. Extglobs add the expressive power of regular expressions
 to globs patterns.
 .
 Node.js is an event-based server-side JavaScript engine.
