=== debian/tests/control ===
Tests: require
Depends: node-is-glob
