## node-is-glob 4.0.0

=== debian/changelog ===
node-is-glob (4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Oct 2017 10:27:15 +0530
