=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-glob-$1.tar.gz/ \
 https://github.com/jonschlinkert/is-glob/tags .*/archive/v?([\d\.]+).tar.gz
