## node-is-glob 4.0.3

=== debian/changelog ===
node-is-glob (4.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-is-glob: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:42:32 +0000

node-is-glob (4.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 4.0.3

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 11:44:27 +0100
