=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-is-extglob <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-is-glob
 Vcs-Git: https://salsa.debian.org/js-team/node-is-glob.git
 Homepage: https://github.com/jonschlinkert/is-glob
@@ -19,7 +19,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs:any
  , node-is-extglob
 Description: Node module to return true if a string is a glob or extglob
  Node module providing a function that returns true if a string contains
